.file-input-widget .btn-file {
    position: relative;
    overflow: hidden;
}
.file-input-widget .btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    background: red;
    cursor: inherit;
    display: block;
}

.file-input-widget input[readonly] {
    background-color: white !important;
    cursor: text !important;
}

.file-input-widget.empty-input .btn-remove {
    display: none;
}